1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem ver 4.5.0-10E r4 und R4 Module V4.4

Dieses Thema im Forum "Nintendo 3DS" wurde erstellt von bayernschorsch, 10. Februar 2013.

  1. bayernschorsch
    Offline

    bayernschorsch Ist gelegentlich hier

    Registriert:
    28. Februar 2008
    Beiträge:
    70
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Servus zusammen,
    ich habe einen 3D XXl mit der ver 4.5.0-10E.
    Als module habe ich ein R4 3DS V4.4 aktuelle software ist drauf. Nun geht mein modul nich bekomme die bekante fehlermeldung in schwarz mit weißer schrift..

    Dies kenne ich ja schon.
    Nun wollte ich das module in einem alten DS updaten, der ds sagt mit jedoch das die karte schon auf der aktuellen software ist?

    Kann mir einer helfen muss ich ein neues module bestellen für die soft 4.5.0 ???
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    0
    Ort:
    in der Nähe von
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Was ich nicht ganz vertsehe: Was ist das: "Als module habe ich ein R4 3DS V4.4" für ein Modul??? Das kenne ich überhaupt nicht! Kannst Du mir mal bitte die aufgedruckte Inetadresse und die genaue Bezeichnung des Moduls mitteilen?

    Dann kann ich dir helfen.
     
    #2
  4. bayernschorsch
    Offline

    bayernschorsch Ist gelegentlich hier

    Registriert:
    28. Februar 2008
    Beiträge:
    70
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    hier mal ein bild.....

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Ist ein normales r4 3ds module geeigent für xxl/3ds ll/n3ds/

    Software von hier ...

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Vielen dank
     
    #3
  5. passatmani
    Offline

    passatmani Meister

    Registriert:
    16. Juni 2008
    Beiträge:
    854
    Zustimmungen:
    460
    Punkte für Erfolge:
    63
    Beruf:
    Staat
    Ort:
    Rakousko
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Welchen Download hast du genommen, auf deinem Modul wird ja sicher 1.4 stehen oder? 4.4 ist auch mir nicht bekannt.
    Für 1.4.x müsstest du den ua Kernel nehmen und keinesfalls den für 4.5.
    [h=2]with[​IMG]or[​IMG]mark?[/h]
     
    #4
  6. bayernschorsch
    Offline

    bayernschorsch Ist gelegentlich hier

    Registriert:
    28. Februar 2008
    Beiträge:
    70
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    servus auf meinem module steht 4.4 (siehe bild) v1.4.x und 1.4 sind doch module für die normalen und nicht für die nintendo 3ds?
     
    #5
  7. passatmani
    Offline

    passatmani Meister

    Registriert:
    16. Juni 2008
    Beiträge:
    854
    Zustimmungen:
    460
    Punkte für Erfolge:
    63
    Beruf:
    Staat
    Ort:
    Rakousko
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Ah sorry, mein Fehler...komm immer mehr durcheinander bei den roten Modulen, hast ja eines mit 3DS Mark...

    Da ich nur mehr die neuen Module mit 4.5 im Verkauf habe, kann ich dir auch nicht sagen ob für die 4.4 das Update schon geht. Laut Hauptseite und dem geschriebenen Text nicht, im Downloadbereich ist wohl nur die "neue" SW für die 4.5er Module.

    Für die älteren wie deines anscheindend noch nix da, da heisst nur Abwarten, wobei sich mittlerweile schon 1 Monat nix tut bezüglich dem Update der älteren Module.

    Aber wart mal was Bastisdad dazu schreibt, der is mit den Updates immer am neuesten Stand, was geht und was nicht.
     
    #6
  8. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    0
    Ort:
    in der Nähe von
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Also:

    Wir müssen hier ein bisschen tricksen und versuchen dem Modul "Leben" einzuhauchen. Vorweg: Eigentl. sollte das V4.4 Modul nicht existieren, da direkt das V4.5 folgen sollte und das Firmwareupdate von Nintendo "zu Früh" kam.

    Doch nun:

    microSD

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    , den Kernel

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    herunterladen und entpacken, aus dem entstandenen Ordner die Datei R4iMenu und die R4.dat direkt in das Rootverzeichnis der microSD kopieren. Dann microSD in das Modul und testen ob es läuft!

    Wenn nicht:

    Modul so wie es ist in einen NDS und in den Einstellungen nachschauen ob man dort den Punkt Upgrade hat. Diesen dann ausführen:

    [​IMG]

    und danach wieder das Modul in den 3DS. Testen ob es dann läuft und hier Bericht erstatten.


    Wann und wo hast Du das Modul gekauft???
     
    #7
  9. bayernschorsch
    Offline

    bayernschorsch Ist gelegentlich hier

    Registriert:
    28. Februar 2008
    Beiträge:
    70
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    habe es bei dem bekanten dealer gekauft wo hier im board auch zu finden ist v....... ich denke is ca 4-5 monate her das kann ich aber nicht genau sagen....
     
    #8
  10. bayernschorsch
    Offline

    bayernschorsch Ist gelegentlich hier

    Registriert:
    28. Februar 2008
    Beiträge:
    70
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    servus allso beides getestet. beides ohne erfolg....
     
    #9
  11. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    0
    Ort:
    in der Nähe von
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Dann das Modul zurückschicken und reklamieren!
     
    #10
  12. dogfight76
    Offline

    dogfight76 Elite User

    Registriert:
    5. Juli 2009
    Beiträge:
    1.784
    Zustimmungen:
    138
    Punkte für Erfolge:
    63
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Hallo,

    bisher lief unser R4i 3DS Modul eigentlich ohne Probleme, aber jetzt gehen einige Spiele nicht mehr !!

    Und nun hat meine Tochter einen 3DS XL bekommen mit der FW 4.5.0-10E, darin geht läuft aber das Modul nicht. Es kommt sofort die Fehlermeldung:
    "Ein Fehler ist aufgetreten. Bitte halte den Power-Schalter usw."

    Die Software auf dem Modul habe ich ich auf "1.71b German" gebracht, wollte im DSi eine Update machen, aber ohne Erfolg ! Es wird kein Update angezeigt :-(

    Was nun ??
     
    #11
  13. dogfight76
    Offline

    dogfight76 Elite User

    Registriert:
    5. Juli 2009
    Beiträge:
    1.784
    Zustimmungen:
    138
    Punkte für Erfolge:
    63
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Kann denn niemand helfen ? :365:
     
    #12
  14. passatmani
    Offline

    passatmani Meister

    Registriert:
    16. Juni 2008
    Beiträge:
    854
    Zustimmungen:
    460
    Punkte für Erfolge:
    63
    Beruf:
    Staat
    Ort:
    Rakousko
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Was für eine Version steht auf der Verpackung des Moduls bzw. am Pickerl am Modul? Vielleicht is es eines der Zwischenmodule der 3DS Module, welche nur bis zu einem bestimmten Punkt updaten gehen. Waren glaub ich die V4.4 wenn ich mich recht erinnere.

    Habe auch welche im Verkaufsthread welche sicher laufen. Gruß
     
    #13
  15. dogfight76
    Offline

    dogfight76 Elite User

    Registriert:
    5. Juli 2009
    Beiträge:
    1.784
    Zustimmungen:
    138
    Punkte für Erfolge:
    63
    AW: ver 4.5.0-10E r4 und R4 Module V4.4

    Finde da nichts , siehe Fotos:

    [​IMG] [​IMG][/IMG]
     
    #14

Diese Seite empfehlen